@charset "utf-8";
/* CSS Document */

/*******************

 LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

/* content
--------------------------------------------------*/
#lpbox , #lpfooter {
  font-size: 14px;
  font-size: 3.7333vw;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
#lpbox , #lpfooter {
    font-size: 28px;
    max-width: 750px;
    margin: 0 auto;
  }
}
#lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
#lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
#lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
#lpbox img ,
#lpfooter img {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
#lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

#lpbox header ,
#lpbox h1 ,
#lpbox h2 ,
#lpbox h3 ,
#lpbox p ,
#lpbox dl ,
#lpbox dt ,
#lpbox dd ,
#lpbox div ,
#lpbox section ,
#lpbox span {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}

#lpbox .cta-box {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
#lpbox .cta-btn {
  box-sizing: border-box;
  padding: 0 5%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#lpbox .present {
  background-color: #c5d4e5;
}
#lpbox #offer + .present {
  background-color: #fff;
}
#lpbox .product {
  background-color: #fff;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  padding-bottom: 5%;
}
#lpbox .product-img {
  display: block;
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
#lpbox .product-box {
  box-sizing: border-box;
  position: relative;
  width: 93.75%;
  z-index: 2;
  margin: -5% auto 0;
}
#lpbox .product-box dt {
  background-color: #101010;
  box-sizing: border-box;
  color: #fff;
  padding: 2% 0;
  position: relative;
  text-align: center;
}
#lpbox .product-box dd {
  box-sizing: border-box;
  padding: 2.5% 0;
  position: relative;
  text-align: center;
  font-size: .9em;
}
#lpbox .product-box dd.txt-l {
  text-align: left;
}
#lpbox .product-acd dl{
  width: 93.75%;
  margin: 4% auto 0;
}
#lpbox .product-acd dt {
  box-sizing: border-box;
  background-color: #505050;
  color: #fff;
  text-align: center;
  padding: 3% 0;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
#lpbox .product-acd dt:before {
  content: "";
  background: #3f3f42;
  width: 12%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
#lpbox .product-acd dt:after {
  content: "";
  background: url(../img/acd_ar.png) no-repeat 100% 50%;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  width: 12%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: rotate3d(1 , 0 , 0 , 180deg);
  -ms-transform: rotate3d(1 , 0 , 0 , 180deg);
  -o-transform: rotate3d(1 , 0 , 0 , 180deg);
  transform: rotate3d(1 , 0 , 0 , 180deg);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 3;
}
#lpbox .product-acd dt.acd-open:after {
  content: "";
  -webkit-transform: rotate3d(1 , 0 , 0 , 0deg);
  -ms-transform: rotate3d(1 , 0 , 0 , 0deg);
  -o-transform: rotate3d(1 , 0 , 0 , 0deg);
  transform: rotate3d(1 , 0 , 0 , 0deg);
}
#lpbox .product-acd .acd p {
  box-sizing: border-box;
  padding: 2% 0;
  font-size: 0.85em;
  line-height: 1.6em;
}
#lpbox .product-acd .bold {
  font-weight: bold;
}

/*-------------------------------------------
 form
-----------------------------------------------*/
#form-area {
  box-sizing: border-box;
  width: 100%;
  margin: 1em auto;
  padding: 0;
}


/*-------------------------------------------
 footer
-----------------------------------------------*/
#lpfooter .footer-link {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
#lpfooter .footer-link li{
  margin-bottom: 1em;
}
#lpfooter #copy {
  text-align: center;
  font-size: .75em;
  background: url(../img/bg_copy.png) no-repeat top center;
  -webkit-background-size: cover;
  background-size: cover;
  box-sizing: border-box;
  padding: .5em;
}